﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10052</returnedtypecode>
  <savedqueryid>{1a59cde1-1c2f-47d0-9222-dff69e753877}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10052" jump="a422_idname" select="1" icon="1" preview="1">
      <row name="result" id="a422_dom_idnameid">
        <cell name="a422_idname" width="150" />
        <cell name="a422_displayorder" width="100" />
        <cell name="a422_primary" width="100" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <columnsetxml>
    <columnset>
      <column>a422_idname</column>
      <column>createdon</column>
      <ascend>a422_idname</ascend>
    </columnset>
  </columnsetxml>
  <querytype>0</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_dom_idname">
        <attribute name="a422_idname" />
        <attribute name="createdon" />
        <order attribute="a422_idname" descending="false" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <attribute name="a422_displayorder" />
        <attribute name="a422_primary" />
        <attribute name="a422_dom_idnameid" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Active ID Names" languagecode="1033" />
  </LocalizedNames>
</savedquery>